# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-06-28 14:20SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: systemtrayapplet.cpp:75
msgid "Lock the desktop"
msgstr "Khielani desktop"

#: systemtrayapplet.cpp:76
msgid "Logout"
msgstr "Litshani u shumisa"

#: systemtrayapplet.cpp:140
msgid "Lock Screen"
msgstr "Khielani tshikirini"

#: systemtrayapplet.cpp:157
msgid "&Logout..."
msgstr "&Litshani u shumisa..."
